Serbian Dictionary not compatible with Thunderbird 15.0. Rated 4 out of 5 stars

Ljubiša, čestitam na velikom trudu i uspehu sa rečnikom koji sam koristio na ranijim TB verzijama. Nedavno sam instalirao Ubuntu 12.04 a kada sam uradio ažuriranje sistema i uz njega dobio TB 15.04. sada piše da dodatak nije kompatibilan. Da li planiraš novu verziju ili postoji neka alatka da se ovo sredi. Puno hvala na pomoći unapred. Stevan

This user has a previous review of this add-on.